
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35506.116 d17.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GameIdeas.BlazorApp", "Client\GameIdeas.BlazorApp\GameIdeas.BlazorApp.csproj", "{ABBADA2F-9017-49A2-AEB9-AC2DB7D70831}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Server", "Server", "{F59BED34-9473-436A-A91A-23510A4E0E87}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GameIdeas.WebAPI", "Server\GameIdeas.WebAPI\GameIdeas.WebAPI.csproj", "{61C3985E-15DF-4127-9D1F-CAE39F0ADD17}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GameIdeas.Resources", "GameIdeas.Resources\GameIdeas.Resources.csproj", "{6BF44B11-8405-49C0-B497-01063AFD17BB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GameIdeas.Shared", "GameIdeas.Shared\GameIdeas.Shared.csproj", "{9D6D5C6D-AD66-4353-88CC-638887C42477}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Client", "Client", "{9598BBAF-CC9F-4F43-82B2-40F57296C9F0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ABBADA2F-9017-49A2-AEB9-AC2DB7D70831}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABBADA2F-9017-49A2-AEB9-AC2DB7D70831}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABBADA2F-9017-49A2-AEB9-AC2DB7D70831}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABBADA2F-9017-49A2-AEB9-AC2DB7D70831}.Release|Any CPU.Build.0 = Release|Any CPU
		{61C3985E-15DF-4127-9D1F-CAE39F0ADD17}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61C3985E-15DF-4127-9D1F-CAE39F0ADD17}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61C3985E-15DF-4127-9D1F-CAE39F0ADD17}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61C3985E-15DF-4127-9D1F-CAE39F0ADD17}.Release|Any CPU.Build.0 = Release|Any CPU
		{6BF44B11-8405-49C0-B497-01063AFD17BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6BF44B11-8405-49C0-B497-01063AFD17BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6BF44B11-8405-49C0-B497-01063AFD17BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6BF44B11-8405-49C0-B497-01063AFD17BB}.Release|Any CPU.Build.0 = Release|Any CPU
		{9D6D5C6D-AD66-4353-88CC-638887C42477}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D6D5C6D-AD66-4353-88CC-638887C42477}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D6D5C6D-AD66-4353-88CC-638887C42477}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D6D5C6D-AD66-4353-88CC-638887C42477}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{ABBADA2F-9017-49A2-AEB9-AC2DB7D70831} = {9598BBAF-CC9F-4F43-82B2-40F57296C9F0}
		{61C3985E-15DF-4127-9D1F-CAE39F0ADD17} = {F59BED34-9473-436A-A91A-23510A4E0E87}
	EndGlobalSection
EndGlobal
